<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <!--这里可以是梯度的值，也可以是solid，看实际的效果自己调测-->
            <gradient
                android:angle="90"
                android:centerX="50"
                android:centerY="50"
                android:endColor="#E9F4FD"
                android:startColor="#DCF1FF" />
            <corners android:radius="13dp" />
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <solid android:color="#99FFFFFF" />
            <stroke
                android:width="2dp"
                android:color="@color/white" />
            <corners android:radius="13dp" />
        </shape>
    </item>
</layer-list>

